.calc-container {
  text-align: center;
  margin: 20px;
}

.width-70 {
  width: 70vw;
}

.btn-style {
  background-color: rgb(49, 115, 236);
  padding: 10px 5px;
  margin-right: 10px;
  margin-top: 10px;
  border-radius: 10%;
  border: cornflowerblue;
}
